@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 980px) {
  img {
    max-width: 100%;
    height: auto;
  }
  body {
    font-size: 1.6rem;
    line-height: 1.8;
  }
  /* main
------------------------------------------------- */
  main {
    padding: 10% 12% 4% 4%;
    background-image: url(../../images/omiyuno/main_bg.svg);
    background-size: 20%;
    xbackground-position: top 15% right 4%;
  }
  main img {
    border-radius: 0 20px 0 20px;
  }
  /* コラボ
------------------------------------------------- */
  section.collab {
    text-align: center;
    padding: 4% 4% 0;
  }
  h1.h1_ttl {
    font-size: 2.4rem;
    margin-bottom: 15px;
  }
  h1.h1_ttl strong {
    padding: 0px 10px;
    font-size: 1.6rem;
    margin: 0 5px 5px;
  }
  h2 {
    font-size: 2.2rem;
    font-weight: 700;
  }
  dl.comment {
        padding: 20px 2% 30px 2%;
    border-radius: 20px;
    margin: 30px auto 0;
  }
  dl.comment dt {
    font-size: 1.8rem;
    font-weight: 700;
  }
  /* 商品紹介
------------------------------------------------- */
  section.products {
    margin: 50px auto 0;
  }
  .photo_radius{
	margin-bottom: 20px;
}
  .photo_radius img {
  border-radius: 20px;
}
  h1.h1_black {
    font-size: 1.6rem;
    margin-bottom: 10px;
    line-height: 1.6;
  }
  h1.h1_black strong {
    font-size: 2.4rem;
  }
  h1.h1_black img {
  width: 50px;
}
  .price {
    margin-bottom: 10px;
  }
  .soon {
    margin-top: 30px;
    border-radius: 10px;
    text-align: center;
    padding: 5px;
    line-height: 1.6;
    font-size: 1.6rem;
  }
  .soon strong {
    font-size: 2.4rem;
  }
  /* 使い方
------------------------------------------------- */
  section.use {
    padding: 20px 8%;
    margin: 50px auto 0;
  }
  section.use:before, section.use:after {
    top: -20px;
    width: 2px;
    height: -webkit-calc(100% + 40px);
    height: calc(100% + 40px);
  }
  section.use:before {
    left: 4%;
  }
  section.use:after {
    right: 4%;
  }
  /* 企業
------------------------------------------------- */
  aside {
    margin: 80px auto 0;
  }
  .flower {
    width: 300px;
    margin: 0 auto 30px;
  }
  ul.profile {
    gap: 10px;
    margin: 30px 0;
  }
  ul.profile li {
    width: 150px;
  }
  ul.link {
    margin-top: 30px;
  }
  ul.link li a {
    padding: 7px 35px;
    background-position: right 10px center;
    background-size: 20px;
  }
  
  
  .splide__track{
border-radius: 20px;
}
.splide{
	margin-bottom: 20px;
}
}

